using System;
using System.Collections.Generic;

namespace DataImport.Models
{
    public partial class Category
    {
        public Category()
        {
            LicenseCategories = new HashSet<LicenseCategory>();
            Transports = new HashSet<Transport>();
        }

        public int Id { get; set; }
        public string Name { get; set; } = null!;

        public virtual ICollection<LicenseCategory> LicenseCategories { get; set; }
        public virtual ICollection<Transport> Transports { get; set; }
    }
}
